{
  "name": "module3",
  "private": true,
  "scripts": {
    "build": "slidev build",
    "dev": "slidev --open",
    "export": "slidev export"
  },
  "dependencies": {
    "@slidev/cli": "^0.43.7",
    "@slidev/theme-default": "latest",
    "@slidev/theme-seriph": "latest"
  }
}